Loading...
Searching...
No Matches
estimated_document_count_options.hpp File Reference

## Description

Provides mongocxx::v1::estimated_document_count_options.

Go to the source code of this file.

## Classes

class | mongocxx::v1::estimated_document_count_options
| Options for an "estimatedDocumentCount" operation. More...

## Namespaces

namespace | mongocxx
| The top-level namespace within which all mongocxx library entities are declared.
namespace | mongocxx::v1
| Declares entities whose ABI stability is guaranteed for documented symbols.